.memory-board {
    display: grid;
    grid-template-columns: repeat(5, 100px);
    grid-gap: 10px;
}

.card {
    width: 100px;
    height: 100px;
    background-color: hsl(209, 71%, 47%);
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    transition: transform 0.3s ease;
}

.card:hover {
    background-color: hsl(209, 72%, 30%) ;
}

#win-message {
    color: rgb(39, 230, 39);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 5rem;
    display: none;
}

    